<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<DefaultMenu>
	 <Default name="Menu" value="bkcolor=&quot;color_meun_bk&quot; bordersize=&quot;1&quot; bordercolor=&quot;color_menu_border&quot; inset=&quot;2,2,2,2&quot; itemtextpadding=&quot;34,0,0,0&quot; itemselectedbkcolor=&quot;color_meun_item_bk_sel&quot; itemtextcolor=&quot;color_meun_item_text_nor&quot; itemhottextcolor=&quot;color_meun_item_text_sel&quot; itemselectedtextcolor=&quot;color_meun_item_text_sel&quot; itemdisabledtextcolor=&quot;color_meun_item_text_disable&quot; itembkcolor=&quot;color_meun_item_bk_nor&quot; itemhotbkcolor=&quot;color_meun_item_bk_hot&quot; itemdisabledbkcolor=&quot;color_meun_item_bk_disable&quot; itemselectedbkimage=&quot;file='player/AppPlayer/RightMenu/right_menu_main_butten' source='150,0,300,26'&quot; " />	
</DefaultMenu>